
// Detail Modal Product
export const HANDLE_OPEN_DETAIL_MODAL = 'HANDLE_OPEN_DETAIL_MODAL';
export const HANDLE_CLOSE_DETAIL_MODAL = 'HANDLE_CLOSE_DETAIL_MODAL';

// Delete Modal Product
export const HANDLE_OPEN_DELETE_MODAL = 'HANDLE_OPEN_DELETE_MODAL';
export const HANDLE_CLOSE_DELETE_MODAL = 'HANDLE_CLOSE_DELETE_MODAL';

// Detail Modal Product Type
export const HANDLE_OPEN_DETAIL_MODAL_TYPE = 'HANDLE_OPEN_DETAIL_MODAL_TYPE';
export const HANDLE_CLOSE_DETAIL_MODAL_TYPE = 'HANDLE_CLOSE_DETAIL_MODAL_TYPE';

// Delete Modal Product Type
export const HANDLE_OPEN_DELETE_MODAL_TYPE = 'HANDLE_OPEN_DELETE_MODAL_TYPE';
export const HANDLE_CLOSE_DELETE_MODAL_TYPE = 'HANDLE_CLOSE_DELETE_MODAL_TYPE';


// Detail Modal Customer
export const HANDLE_OPEN_DETAIL_MODAL_CUSTOMER = 'HANDLE_OPEN_DETAIL_MODAL_CUSTOMER';
export const HANDLE_CLOSE_DETAIL_MODAL_CUSTOMER = 'HANDLE_CLOSE_DETAIL_MODAL_CUSTOMER';
// Child Modal Order (Detail Modal Customer)
export const HANDLE_OPEN_CHILD_MODAL_ORDER_CUSTOMER = 'HANDLE_OPEN_CHILD_MODAL_ORDER_CUSTOMER';
export const HANDLE_CLOSE_CHILD_MODAL_ORDER_CUSTOMER = 'HANDLE_CLOSE_CHILD_MODAL_ORDER_CUSTOMER';


// Delete Modal Customer
export const HANDLE_OPEN_DELETE_MODAL_CUSTOMER = 'HANDLE_OPEN_DELETE_MODAL_CUSTOMER';
export const HANDLE_CLOSE_DELETE_MODAL_CUSTOMER = 'HANDLE_CLOSE_DELETE_MODAL_CUSTOMER';